Skip to content

Reads safe command status without internal payload or exception details.

GET
/api/workspace/workflow/runtime/commands/{id}
curl --request GET \
--url https://example.com/api/workspace/workflow/runtime/commands/example \
--header 'Authorization: Bearer <token>'
id
required
string
access_token
string

Optional access token for clients that cannot set Authorization headers. Prefer Authorization: Bearer <token> when possible.

OK

Media typeapplication/json
object
Data
object
Id
string
nullable
WorkflowInstanceId
string
nullable
Kind
integer format: int32
Allowed values: 0 1 2 3 4 5 6 7 8 9 10
Status
integer format: int32
Allowed values: 0 1 2 3 4
AvailableAtUtc
string format: date-time
CompletedAtUtc
string format: date-time
nullable
ErrorCode
string
nullable
Errors
Array<object>
nullable
object
Code
required
string
nullable
Message
required
string
nullable
Target
string
nullable
Field
string
nullable
Metadata
object
key
additional properties
string
nullable
Type
integer format: int32
Allowed values: 0 1 2
Severity
integer format: int32
Allowed values: 0 1 2
Warnings
Array<object>
nullable
object
Code
required
string
nullable
Message
required
string
nullable
Target
string
nullable
Field
string
nullable
Metadata
object
key
additional properties
string
nullable
Type
integer format: int32
Allowed values: 0 1 2
Severity
integer format: int32
Allowed values: 0 1 2
Success
boolean
Example
{
"Data": {
"Kind": 0,
"Status": 0
},
"Errors": [
{
"Type": 0,
"Severity": 0
}
],
"Warnings": [
{
"Type": 0,
"Severity": 0
}
]
}